# Aspect_TypeOfColorScaleOrientation.hxx File Reference

`#include <Standard_PrimitiveTypes.hxx>`

## Enumerations

enum | Aspect_TypeOfColorScaleOrientation { Aspect_TOCSO_NONE, Aspect_TOCSO_LEFT, Aspect_TOCSO_RIGHT, Aspect_TOCSO_CENTER }
| Defines the type of position for color scale labels . More...

## Enumeration Type Documentation

enum Aspect_TypeOfColorScaleOrientation

Enumeration values:

  Aspect_TOCSO_NONE |
  Aspect_TOCSO_LEFT |
  Aspect_TOCSO_RIGHT |
  Aspect_TOCSO_CENTER |